apache camel 2.7.1 vulnerabilities and exploits

(subscribe to this query)